ALTER TABLE `users` ADD UNIQUE KEY `username` (`username`);
ALTER TABLE `users` ADD UNIQUE KEY `email` (`email`);
ALTER TABLE `sites` ADD IF NOT EXISTS `matomo_site_id` INT(11) UNSIGNED NULL;
ALTER TABLE `sites` ADD IF NOT EXISTS `matomo_token_auth` VARCHAR(255) NULL;
DROP TABLE `stats`;
DROP TABLE `stat_type`;
